﻿<!DOCTYPE HTML>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Ofertas</title>
    <link rel="stylesheet" type="text/css"  href="css/estilo-ofertas.css" />
    <link rel="icon" href="Imagens/Logo/logo_icone.png" />
    
</head>
<body class="ofertas">

    <div id="container">
        <!-- Início Container-->

        <div class="topo">
            <!-- Início Topo-->

            <div class="topo-superior"></div>

            <!-- Logo-->

            <div class=" logo">
                <a href="home.html"><img src="Imagens/Logo/logo rosa claro.png"></a>
            </div>

            <!-- Barra de pesquisa-->

            <div id="divBusca">
                <input type="search" id="txtBusca" placeholder="Buscar..." list="historico" />
                <img src="Imagens/Icones/lupa.png" id="btnBusca" alt="Buscar" />
            </div>
            <div class="botoes-cabecalho">

                <!-- Botões cabeçalho-->

                <table id="botoes-topo">
                    <tr>
                        <td id="carrinho"><a href="carrinho.html"><input class="botoes-cabecalho" type="image" src="Imagens/Icones/carrinho.png" value="Carrinho" alt="Submit" /><br>Carrinho</a></td>
                        <td id="pedidos"> <a href="pedidos.html"><input class="botoes-cabecalho" type="image" src="Imagens/Icones/pedidos.png" value="Carrinho" alt="Submit" /><br>Pedidos</a></td>
                        <td><a href="#openModal"><input class="botoes-cabecalho" type="image" src="Imagens/Icones/login.png" value="Cadastro.Login" alt="Submit" /></a><br>Login</td>

                    </tr>
                </table>
            </div>

            <!-- Popup Login-->

            <div id="popup-login">
                <div id="openModal" class="modalDialog">
                    <div>
                        <a href="#close" title="Close" class="close">X</a>
                        <div class="form-popup" id="myForm">

                            <form class="form-container">
                                <br>

                                <h2 style="color: #c02455;">ACESSE SUA CONTA</h2>


                                <br>


                                <label for="email"><b>Email</b></label><br>
                                <input type="email" placeholder="Insira seu E-mail" name="email" required>
                                <br>

                                <label for="psw"><b> Senha</b></label><br>
                                <input type="password" placeholder="Senha" name="psw" required>
                                <br>

                                <button type="submit" class="btn">Entrar</button><br><br>

                                <a href="#openModal2"><u>Não possui conta? Crie agora</u></a><br><br>

                                <a href="#openModal3"><u>Esqueceu sua senha?</u></a><br>

                            </form>

                            <script>
                                function openForm() {
                                    document.getElementById("myForm").style.display = "block";
                                }

                                function closeForm() {
                                    document.getElementById("myForm").style.display = "none";
                                }
                            </script>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Recuperar senha-->

            <div id="popup-senha">
                <div id="openModal3" class="modalDialog">
                    <div>
                        <a href="#close" title="Close" class="close">X</a>
                        <div class="form-popup" id="myForm">

                            <form class="form-container">
                                <br>

                                <h2 style="color: #c02455;">RECUPERAR CONTA</h2>


                                <br>


                                <label for="email"><b> E-mail</b></label><br>
                                <input type="email" placeholder="Digite seu E-mail" name="email" required>
                                <br>


                                <button type="submit" class="btn">Confirmar</button>

                                <a href="#openModal"><u>Acessar Conta</u></a><br><br>



                            </form>

                            <script>
                                function openForm() {
                                    document.getElementById("myForm").style.display = "block";
                                }

                                function closeForm() {
                                    document.getElementById("myForm").style.display = "none";
                                }
                            </script>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Popup Cadastro-->

            <div id="popup-cadastro">
                <div id="openModal2" class="modalDialog">
                    <div>
                        <a href="#close" title="Close" class="close">X</a>
                        <div class="form-popup" id="myForm">

                            <form class="form-container">
                                <br>

                                <h2 style="color: #c02455;">CRIE SUA CONTA</h2>


                                <br>

                                <label for="name"><b> Nome</b></label><br>
                                <input type="text" placeholder="Digite seu Nome" name="name" required>
                                <br>

                                <label for="email"><b>E-mail</b></label><br>
                                <input type="email" placeholder="Digite seu E-mail" name="email" required>
                                <br>

                                <label for="psw"><b> Criar Senha</b></label><br>
                                <input type="password" placeholder="Senha" name="psw" required>
                                <br>

                                <label for="psw"><b>Confirmar Senha</b></label>
                                <input type="password" placeholder="Repita sua senha" name="psw" required>

                                <button type="submit" class="btn">Cadastrar</button>

                                <a href="#openModal"><u>Já possui conta? Acesse Agora</u></a><br><br>



                            </form>

                            <script>
                                function openForm() {
                                    document.getElementById("myForm").style.display = "block";
                                }

                                function closeForm() {
                                    document.getElementById("myForm").style.display = "none";
                                }
                            </script>
                        </div>
                    </div>
                </div>
            </div>




            <!-- Menu-->

            <nav>
                <ul id="menu-principal" class="menu">
                    <li>
                        <a id="home" href="index.html">Home</a>
                    </li>
                    <li>
                        <a id="produtos" href="produtos.html">Produtos</a>

                        <div class="sub-menu">
                            <ul>
                                <li><a href="finalizacao.html">Finalização</a></li>
                                <br>
                                <li><a href="hidratacao.html">Hidratação</a></li>
                                <br>
                                <li><a href="kits.html">Kits</a></li>
                                <br>
                                <li><a href="lavagem.html">Lavagem</a></li>
                            </ul>
                    </li>
                    <li>
                        <a id="ofertas" href="ofertas.html">Ofertas</a>
                    </li>
                    <li>
                        <a id="sobre" href="sobre.html">Sobre Nós</a>
                    </li>
            </nav>

        </div><!-- Fim Topo-->
        
        <!--carrosel-->

        <div class="slider">
            <div class="slides">
                <input type="radio" name="radio-btn" id="radio1">
                <input type="radio" name="radio-btn" id="radio2">
                <input type="radio" name="radio-btn" id="radio3">
                <input type="radio" name="radio-btn" id="radio4">

                <div class="slide first">
                    <img src="imagens\Banners\1348X433\1.png" alt="Imagem 1" />
                </div>
                <div class="slide">
                    <img src="imagens\Banners\1348X433\2.png" alt="Imagem 2" />
                </div>
                <div class="slide">
                    <img src="imagens\Banners\1348X433\3.png" alt="Imagem 3" />
                </div>
                <div class="slide">
                    <img src="imagens\Banners\1348X433\4.png" alt="Imagem 4" />
                </div>


                <div class="navigation-auto">
                    <div class="auto-btn1"></div>
                    <div class="auto-btn2"></div>
                    <div class="auto-btn3"></div>
                    <div class="auto-btn4"></div>
                </div>
            </div>



            <div class="manual-navigation">
                <label for="radio1" class="manual-btn"></label>
                <label for="radio2" class="manual-btn"></label>
                <label for="radio3" class="manual-btn"></label>
                <label for="radio4" class="manual-btn"></label>
            </div>
        </div>
        <script src="script.js"></script>
<!-- categoria-->
<section class="categoria">

    <div class="categoria-content">
        <div class="conteudo-categoria">
            <img class="categoria-img" src="Imagens/Icones/frete.png">
            <h3>FRETE GRÁTIS PARA SÃO PAULO</h3>
            <p>acima de R$150,00</p>
        </div>

        <div class="conteudo-categoria">
            <img class="categoria-img" src="Imagens/Icones/parcelas-01.png">
            <h3>DÚVIDAS SOBRE PRODUTOS</h3>
            <p>nos chame pelo whatsapp</p>

        </div>

        <div class="conteudo-categoria">
            <img class="categoria-img" src="Imagens/Icones/codigo-de-barras.png">
            <h3>PARCELAMENTO VIA BOLETO</h3>
            <p>com 5% de desconto</p>
        </div>

        <div class="conteudo-categoria">
            <img class="categoria-img" src="Imagens/Icones/whatsapp-01.png">
            <h3>DÚVIDAS SOBRE PRODUTOS</h3>
            <p>nos chame no whatsapp</p>
        </div>
    </div>

</section>
        <!-- Produtos-->
        <section>
            <br>
           <!-- Banner oferta de shampoo-->
        <div class="ofertabanner">
            <img class="banneroferta" src="Imagens/Banners/1348X433/5.png" alt="image">
        </div>
        
        <div class="ofertarrasa">
            <h1>Ofertas arrasadoras!</h1>
        </div>
            

           

            <section class="tabela">
                <div class="caixa">
                    <!-- Card 1 -->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto1.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Ativador de Cachos Salon Line</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$20,99</h2>
                            <p class="card-texto">
                                Ativador de Cachos - Salon Line - #TôdeCacho 330ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 1 -->
                    <!-- Card 2 -->
                    <div class="card card-2">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto2.png"class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Ativador de cachos - Hair</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$19,59</h2>
                            <p class="card-texto">
                                Ativador de Cachos - Hair - 330ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 2 -->
                    <!-- Card 3 -->
                    <div class="card card-3">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto3.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Finalizador - BioExtratus Kids</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$11,50</h2>
                            <p class="card-texto">
                                Ativador de cachos - Finalizador - BioExtratus Kids 150g
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 3 -->
                    <!--Card 4-->

                    <div class="card card-4">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto4.png"class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Finalizador - Cachos da Onda</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$18,99</h2>
                            <p class="card-texto">
                                Ativador de cachos Finalizador - Cachos da Onda - Dabelle - 300ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 5 -->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto5.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Shampoo Cachos - Seda</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$10,99</h2>
                            <p class="card-texto">
                                Shampoo de cachos - Cachos Perfeitos - Seda - 300ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 5 -->
                    <!-- Card 6 -->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto6.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Shampoo - Cachos da Maria</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$12,50</h2>
                            <p class="card-texto">
                                Shampoo - Cachos de Maria - Dellara 330ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 6 -->
                    <!-- Card 7 -->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto7.png"class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Shampoo BioExtratus</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$15,99</h2>
                            <p class="card-texto">
                               Shampoo - BioExtratus - Cachos & Crespos - 270ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 7 -->
                    <!-- Card 8--->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto8.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Shampoo Lola</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$23,50</h2>
                            <p class="card-texto">
                                Shampoo Lola - Meu cacho minha vida - Hidratante - 500ml
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 8 -->
                    <!-- Card 9 -->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto9.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Máscara de hidratação Salon Line - Coco</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$29,99</h2>
                            <p class="card-texto">
                                Máscara Ultra Hidratante Salon Line - Coco - 500g
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 9 -->
                    <!-- Card 10 -->
                    <div class="card card-1">
                        <!-- card-header -->
                        <div class="card-header">
                            <img src="Imagens/produtos/ofertas/produto10.png" class="card-img" />
                        </div>
                        <!-- card-header -->
                        <!-- card-body -->
                        <div class="card-body">
                            <h3 class="card-local">Máscara de hidratação Salon Line - Brilho</h3>
                            <p class="salon line"></p>
                            <h2 class="card-titulo">R$25,90</h2>
                            <p class="card-texto">
                                Máscara Ultra Hidratante para brilho extremo - 500g
                            </p>
                        </div>
                        <!-- card-body -->
                        <!-- card-footer -->
                        <div class="card-footer">

                            <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>


                        </div>
                        <!-- card-footer -->
                    </div>
                    <!-- Card 10 -->


<!-- Rodapé-->
<footer>


<!-- Menu ROdapé-->
<div class="conteudo">
	<h2>Acesso Rápido</h2><br>
	<nav class="menu-rodape">
  <ul >
	<li ><a id="home" href="index.html">Home</a></li>
 <li><a id="produtos" href="produtos.html">Produtos</a></li>
 <li><a id="ofertas" href="ciencia.html">Ofertas</a></li>
 <li><a id="sobre" href="sobre.html">Sobre Nós</a></li>
   
	</div>

    <!-- Contato-->

			<div class="conteudo" >
				<div class="contato">
				 <h2>Contatos</h2><br>

			   <p><img src="Imagens/Icones/endereco.png">Av. Carlos Capriotti, 123 - Barueri - SP, 06401-134</p>
			   <p><img src="Imagens/Icones/telefone.png">Tel. +55 11 4002-8922</p>
			   <p><img src="Imagens/Icones/emal.png"> mundodoscachos@gmail.com</p>
			 </div>
			</div>

         <!-- Newalatter-->

			<div class="conteudo">
				<div class="caixa">

               <h2>Novidades e Promoções</h2><br>

               <p>Assine nossa newsletter para ficar por dentro das novidades e receber promoções exclusivas.</p><br>
               <div class="caixa-conteudo">
                  <form>
                        <div class="digitar">
                     
                        
                           <input  type="text" name="nome-newslatter" id="nome-newslatter" placeholder="Seu Nome"><br><br>
                           <input  type="email" name="email" id="email" placeholder="Seu E-mail"><br><br>
                        </div>
                        
                        <div class="submit">
                        <input type="submit" name="submit" id="submiy" value="Quero Desconto">
                      </div>
                     </form>
               </div>

             </div>

           </div>

           
	<!-- Copyright-->

   </footer>

      <div id="container-rodape" style="clear: both;">
         <div id="rodape">
            <hr><br>
            Copyright &copy; Mundo dos Cachos
         </div>
   </div>
   

   


</body>
</html>